Subject: Ticket Assigned - Order number 9778509934
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 18 May 2020 04:58:18 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9778509934 Dear team,I have placed the subject order and email confirmation that order is dispatched was received on the 18th April.Until now I did not receive my order as the courier company Fetchr whom you are using are very unprofessional. Since 19th April we are back and front on setting up appointments and it is always getting delayed.I should suppose to receive it today and I just received message from them again that it will rescheduled till 30th April.This is very inconvenient and unprofessional. If I don't receive my order before Thursday this week, I want to cancel my order and please refund the amount back to me.Awaiting your urgent reply. Thank you, Kinga Imola 0507328321Sent from my Samsung Galaxy smartphone.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/797441